» Ubuntu » 软件包

Error

two or more packages specified (pdns-recursor natty-backports)